/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BOS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BAS_LOGIN_CONFIG') 
 CREATE TABLE T_BAS_LOGIN_CONFIG (
FID BIGINT DEFAULT 0 NOT NULL,
FKEY VARCHAR(500) DEFAULT ' ' NOT NULL,
FVALUE NCLOB DEFAULT '',
FIS_SYN_COMMON CHAR(1) DEFAULT '1' NOT NULL,
FLOCALEID CHAR(10) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME
);